:root {
    --ss-color-95361: #0a942f;
    --ss-color-95362: #F5DD00;
    --ss-color-95363: #57378c;
    --ss-color-95361-dark: #007b16;
    --ss-color-95362-dark: #dcc400;
    --ss-color-95363-dark: #3e1e73;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 0.0);
  --ss-header-padding: 67px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 53.094777562862674%;
  --ss-header-title-color: var(--ss-color-95361);
    --ss-header-title-font-family: 'Francois One', sans-serif;
  --ss-header-title-font-size: 42px;
  --ss-header-tagline-color: var(--ss-color-95362);
    --ss-header-tagline-font-family: 'Nunito', sans-serif;
  --ss-header-tagline-font-size: 28px;
  --ss-navigation-1-color: var(--ss-color-95361);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Poppins', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Francois One', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'B612', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/n3wgjRCouF4Ff_GW8YzAcu6AuTSBdbgwsCyEYP3Fea4/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/116492/photos/23456161/Jrod7290_A_close-up_view_of_vibrant_acai_bowls_arranged_on_a__64f833a7-0ccb-449c-a4fd-3259d1aceb9b_2_original.gif);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

